Subject: RE: [lojban] Brivla for "patient"

From: "And Rosta" <[email-masked]>
Date: Thu, 24 Oct 2002 01:42:46 +0100

xorxes:
> la and cusku di'e
> 
> >Tsali:
> > > I don't know the precise definition for the linguistic term, but doesn't
> > > 'jai selgau' cover it and not much more?
> >
> >In the sense that out of the many other nonpatienty things that are
> >jai selgau, only for the patienty things is it the least unobvious
> >description? Unfortunately we don't have a rafsi for jai, so it
> >will have to be jaizeiselgau. Or jaizeigasnu. Or even, I suppose,
> >jaizeigau 
> 
> There was consensus at some point to give jai the rafsi 'jaz' 
> See for example:
> 
> http://balance.wiw.org/~jkominek/lojban/9411/msg00263.html
> 
> However the gi'uste was never updated, so nothing came of that 

"jaz" it is, then. jazyselgau, or maybe jazgau for short. 

Interesting to see, from Nick's message you point to, that {re'u}
did get born, but {xruti} didn't get deagentivized. I wonder why 
that was.

--And.